@charset "utf-8";

/* CSS Document */
*{-webkit-text-size-adjust:none !important;}

@import url(//fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700);
@import url(//fonts.googleapis.com/css?family=Open+Sans);

/*
body {font-family:"ng", "맑은 고딕", "굴림", "tahoma" ;font-size:14px;color:#535353;line-height:140%;}
*/
body {font-family:"Source Sans Pro", "Open Sans", "tahoma" ;font-size:16px;color:#535353;line-height:140%;}
label { cursor:pointer}
a:link, a:visited { text-decoration:none;}
a:hover, a:focus, a:active { text-decoration:underline}
input[type=image]:focus,
input[type=submit]:focus,
button:focus,
a:focus{outline:1px dotted #000}
/* css2 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	padding: 0;
	margin: 0;
	}
table {
	border-collapse: collapse;
	border-spacing: 0;
	}
fieldset,img,abbr,acronym { border: 0}
address,cite,code,dfn,em,th,var {
	font-weight: normal;
	font-style: normal;
	}
ol,ul { list-style: none }
ol.demical li {list-style:decimal; background:none; }
q:before,q:after {
	content:'';
	}
button {background:none; border:none; padding:0;}
img, input, button, select, textarea { vertical-align:top}
input[type=text] {border:1px solid #c7c7c7; padding:4px 1px 1px 1px;}
input[type=file] {border:1px solid #c7c7c7; padding:4px 1px 1px 1px;}
textarea {border:1px solid #c7c7c7; }

legend, hr { overflow:hidden; position:absolute; top:0; left:0}
legend, hr { visibility:hidden; font-size:0; width:0; height:0; line-height:0}
caption{font-size: 0;height: 0;line-height: 0;text-indent: -9999px;visibility: hidden;width: 0;}

.skip{position: absolute;top: 0;left: 0;width: 100%;z-index: 1000;}
.skip a{position:absolute; display:block; width:100%; left:0; text-align:center; top:-999em; z-index:999; font-size:1.3em}
.skip a:hover,
.skip a:focus,
.skip a:active{position: absolute; top: 0; padding: 15px 0; font-weight:bold; color:#fff; background:#1d60a7; z-index: 999;}

.fl{ float:left!important}
.fr{ float:right!important}
.tac{ text-align:center!important}
.tal{ text-align:left!important}
.tar{ text-align:right!important}
.vat {vertical-align:top!important;}
.vm{vertical-align: middle;}
.bk {display:block;}
.po_re {position:relative;}
.b {font-weight:bold;}
.n {font-weight:normal;}


/* clear float */
.clear{clear: both;}
.clearfix{clear: both;}
.clearfix{ display:block}
.clearfix:before,
.clearfix:after {
	content:"."; display:block; height:0; clear:both; visibility:hidden
	}

/* hidden */
.hidden{ visibility:hidden; position:absolute; font-size:0; width:0; height:0; line-height:0; margin:0; padding:0; background:none}

/* font color */
a.color01 {color:#; /*0099cc*/ }




.f14 {font-size:14px;}
.f15 {font-size:15px;}

.underlined {text-decoration:underline;}
a.underlined {text-decoration:underline;}

.po_re {position:relative; overflow:hidden;}

.underline {border-top:1px dashed #999999; }
.bk {display:block;}
.inbk {display:inline-block; *display:inline; zoom:1; }
.overhidden {overflow:hidden;}
/* input */

/* with */

/* margin */
.mt0 {margin-top:	0px !important}
.mt5 {margin-top:	5px !important}
.mt10{margin-top: 10px !important}
.mt15{margin-top: 15px !important}
.mt20{margin-top: 20px !important}
.mt25{margin-top: 25px !important}
.mt30{margin-top: 30px !important}
.mt35{margin-top: 35px !important}
.mt40{margin-top: 40px !important}
.mt45{margin-top: 45px !important}
.mt50{margin-top: 50px !important}

.mr0 {margin-right:0px !important}
.mr5 {margin-right:5px !important}
.mr10{margin-right:10px !important}
.mr15{margin-right:15px !important}
.mr20{margin-right:20px !important}
.mr25{margin-right:25px !important}
.mr30{margin-right:30px !important}
.mr35{margin-right:35px !important}
.mr40{margin-right:40px !important}
.mr45{margin-right:45px !important}
.mr50{margin-right:50px !important}

.ml5{margin-left:	 5px !important}
.ml10{margin-left:10px !important}
.ml15{margin-left:15px !important}
.ml20{margin-left:20px !important}
.ml25{margin-left:25px !important}
.ml30{margin-left:30px !important}
.ml35{margin-left:35px !important}
.ml40{margin-left:40px !important}
.ml45{margin-left:45px !important}
.ml50{margin-left:50px !important}

.mb5{margin-bottom:	5px !important}
.mb10{margin-bottom:10px !important}
.mb15{margin-bottom:15px !important}
.mb20{margin-bottom:20px !important}
.mb25{margin-bottom:25px !important}
.mb30{margin-bottom:30px !important}
.mb35{margin-bottom:35px !important}
.mb40{margin-bottom:40px !important}
.mb45{margin-bottom:45px !important}
.mb50{margin-bottom:50px !important}
.mb70{margin-bottom:70px !important}

/* padding */
.pt0 {padding-top:	0px !important}
.pt5 {padding-top:	5px !important}
.pt10{padding-top: 10px !important}
.pt15{padding-top: 15px !important}
.pt20{padding-top: 20px !important}
.pt25{padding-top: 25px !important}
.pt30{padding-top: 30px !important}
.pt35{padding-top: 35px !important}
.pt40{padding-top: 40px !important}
.pt45{padding-top: 45px !important}
.pt50{padding-top: 50px !important}

.pr5 {padding-right:5px !important}
.pr10{padding-right:10px !important}
.pr15{padding-right:15px !important}
.pr20{padding-right:20px !important}
.pr25{padding-right:25px !important}
.pr30{padding-right:30px !important}
.pr35{padding-right:35px !important}
.pr40{padding-right:40px !important}
.pr45{padding-right:45px !important}
.pr50{padding-right:50px !important}

.pl0{padding-left:	 0px !important}
.pl5{padding-left:	 5px !important}
.pl10{padding-left:10px !important}
.pl15{padding-left:15px !important}
.pl20{padding-left:20px !important}
.pl25{padding-left:25px !important}
.pl30{padding-left:30px !important}
.pl35{padding-left:35px !important}
.pl40{padding-left:40px !important}
.pl45{padding-left:45px !important}
.pl50{padding-left:50px !important}

.pb0{padding-bottom:	0px !important;}
.pb5{padding-bottom:	5px !important;}
.pb10{padding-bottom:10px !important}
.pb15{padding-bottom:15px !important}
.pb20{padding-bottom:20px !important}
.pb25{padding-bottom:25px !important}
.pb30{padding-bottom:30px !important}
.pb35{padding-bottom:35px !important}
.pb40{padding-bottom:40px !important}
.pb45{padding-bottom:45px !important}
.pb50{padding-bottom:50px !important}
.pb70{padding-bottom:70px !important}

html {border:none !important;}
body {border:none !important; }



/*layout*/

header {position:relative; z-index:5; background-color:rgba(0,0,0,0.2); border-bottom:1px solid #999; }
header div {position:relative;  z-index:3; width:1200px; height:98px; margin:0 auto; }
header h1 {position:absolute; left:0; top:29px;}
header h1 img.logo_main {position:relative; top:5px;}
header h1 img.logo_sub {display:none;}

header > div > ul.p {margin-left:335px;}
header > div > ul.p > li { float:left; position:relative;}
header > div > ul.p > li > a {display:block; width:110px; text-align:center; padding:48px 0 0 0; height:50px; font-size:20px; color:white; font-weight:500;}
header > div > ul.p > li:nth-of-type(5) > a {width:190px; padding:36px 0 12px;}
header > div > ul.p > li > a.on {background:#235678; color:#333333;}
header > div > ul.p > li ul {width:190px; display:none; position:absolute; left:0; top:98px;}
header > div > ul.p > li ul li {}
header > div > ul.p > li ul li a {color:#575757; font-size:15px;  background:white;display:block; padding:10px 0 10px 15px; border-bottom:1px solid #dedede; line-height:120%; /*font-weight:bold;*/}
header ul.p a:hover {text-decoration:none; background:#235678; color:white;}

header ol {position:absolute; right:0; top:22px;color:#999999; font-weight:Bold;}
header ol li {display:inline-block; *display:inline; zoom:1; }
header ol li a {color:white; font-weight:normal;}

header p {position:absolute; right:0; top:50px;}
header p a.ico_header01 {background:url('../img/ico_header01.png') no-repeat 0 0;}
header p a.ico_header02 {background:url('../img/ico_header02.png') no-repeat 0 0; padding-left:23px;}
header p a.ico_header03 {background:url('../img/ico_header011.png') no-repeat 0 0;}
header p a.ico_header04 {background:url('../img/ico_header04.png') no-repeat 0 0;}
header p.on a.ico_header01 {background:url('../img/ico_header01_on.png') no-repeat 0 0;}
header p.on a.ico_header02 {background:url('../img/ico_header02_on.png') no-repeat 0 0;}
header p.on a.ico_header03 {background:url('../img/ico_header011_on.png') no-repeat 0 0;}
header p.on a.ico_header04 {background:url('../img/ico_header04_on.png') no-repeat 0 0;}
header p a {color:white; font-weight:Bold;display:inline-block; *display:inline; zoom:1; padding-left:18px; margin-left:15px;}
header p a.on2 {color:#999999;}

#visual {position:relative; z-index:2; height:650px; top:-98px;}
#visual div { width:100%; margin:0 auto; overflow:visible;}

#visual ul {height:650px;   }
#visual ul li {position:absolute;font-weight:Bold; left:0; top:0;width:100%; height:650px; color:white; float:left;text-align:Center;font-size:40px; }

#visual ul li.v_turn01 {background:url('../img/bg_visual01.jpg') no-repeat center 0;}
#visual ul li.v_turn02 {background:url('../img/bg_visual02.jpg') no-repeat center 0;}
#visual ul li.v_turn03 {background:url('../img/bg_visual03.jpg') no-repeat center 0;}
#visual ul li.v_turn04 {background:url('../img/bg_visual04.jpg') no-repeat center 0;}

#visual ul li.v_turn201801 {background:url('../img/bg_visual01.jpg') no-repeat center 0;}
#visual ul li.v_turn201802 {background:url('/img/bg_visual_2018_02.jpg') no-repeat center 0;}
#visual ul li.v_turn201803 {background:url('/img/bg_visual_2019_01.jpg') no-repeat center 0;}/* 2019-02-11 수정 */


#visual ul li strong {display:block; color:white;font-weight:normal; text-align:center; font-size:35px;margin-top:258px;  margin-bottom:25px;}
#visual ul li dfn {display:block; font-size:16px; display:block; padding-top:22px;}
#visual ul li a{display:block; margin-bottom:128px; font-size:16px;width:200px; padding:10px 0 9px 0; margin:30px auto 0 auto; text-align:Center; border:1px solid white; border-radius:3px; color:white; }
#visual ul li.v_turn02 a {margin-top:15px;}
#visual ul li span {letter-spacing:-1px; font-size:32px;}



#visual ol {position:absolute; bottom:95px; left:50%; margin-left:-560px; min-width:1120px; text-align:center; z-index:99999;}
#visual ol li{float:left; margin-left:20px; background-color:rgba(0,0,0,0.4)}
#visual ol li:first-child{margin-left:0;}

#visual ol li a{display:inline-block; width:250px; height:50px; border:2px solid #fff; padding:9px 5px; font-size:18px; color:#fff; font-weight:600; text-decoration:none; padding-top:15px;height:45px;}
#visual ol li a:hover {text-decoration:none;background:white; color:#2e3032;}
#visual ol:after{content:""; display:block; clear:both;}

#visual ol li:last-child a {vertical-align:middle;line-height:50px;padding:12px 5px;}


/*
#visual ol {position:absolute; bottom:85px; left:0; width:100%;text-align:Center; min-width:1200px;z-index:999999;}
#visual ol li {margin:0 6px; display:inline-block; *display:inline; zoom:1; }
#visual ol li a {width:250px; height:40px; font-weight:bold; padding:9px 0; display:inline-block; font-size:16px; color:white; text-align:center;border:3px solid white;}
#visual ol li:nth-child(4){margin-bottom:0; border:1px solid #f00;}
#visual ol li a:hover {text-decoration:none;background:white; color:#2e3032;}
#visual ol:after{content:""; display:block; clear:both;}*/

#visual p.visual-page {position:Absolute; bottom:33px; left:0; width:100%;text-align:Center;z-index:99999;}
#visual p.visual-page a{display:inline-block;width:21px;height:21px;margin:0 5px;background:url('../img/btn_visual_off.png') no-repeat 0 0;}
#visual p.visual-page a.selected{width:21px;height:21px;background:url('../img/btn_visual_on.png') no-repeat 0 0;}


footer {background:#2a2a2a; position:relative; z-index:2;}
footer div {width:1144px; padding:60px 28px 45px 28px; margin:0 auto;}
footer div > ul {height:253px;float:left;}
footer div > ul > li {float:left; position:relative; }
footer div > ul > li.f_turn01 {width:125px;}
footer div > ul > li.f_turn02 {width:140px;}
footer div > ul > li.f_turn03 {width:160px;}
footer div > ul > li.f_turn04 {width:180px;}
footer div > ul > li.f_turn05 {width:120px;}
footer div > ul > li > a{color:white;display:block; height:25px; font-size:16px; font-weight:bold;}
footer ul > li ul {position:Absolute; left:0; top:25px;   }
footer ul > li ul li { }
footer ul > li ul li.freak {width:40px; margin-bottom:10px; height:1px; background:#999999;}
footer ul > li ul li a {color:#aaa; letter-spacing:-1px; font-weight:normal; font-size:14px; line-height:100%;}
footer div > ul > li.f_turn04 > ul > li.li20 {margin-top:24px; line-height:18px;}


footer dl {height:253px; width:345px; float:right;position:relative;}
footer dl dt {float:left; width:169px; margin-right:1px; cursor:pointer; font-size:12px; color:white; padding-top:8px; height:24px; text-align:Center; border:1px solid #999;}
footer dl dt.on {background:#999;}
footer dl dd {position:Absolute; overflow:hidden;left:0; top:38px;width:345px;  height:183px;}

footer address {clear:both;float:left; color:white; font-size:15px; height:75px; padding-top:15px;}
footer address span {display:block;color:#999; font-weight:normal;}

footer p {color:#999; float:right;height:75px; text-align:right; font-size:12px;padding-top:15px;}
footer p strong{color:#f0a900; display:Block; font-size:26px; margin-bottom:5px;}

footer ol {clear:both;overflow:hidden;  overflow:hidden;}
footer ol li {float:left; margin-right:3px;}
select {padding:5px; border:1px solid #999999; background:#2a2a2a;}
footer ol li * {color:white;}

.color01 {color:#999999;}
.color02 {color:#0c4da2 !important;}
.color03 {color:#777777 !important;}
.color04 {color:#4697c5 !important;}
.color05 {color:#01ac97 !important;}
.color06 {color:#245aa6 !important;}
.color07 {color:#01ac97 !important;}
.color08 {color:#333333 !important;}

.fs16 {font-size:16px;}

header div button {display:none;}

header > div > ul.p {display:block;}
header > div > ul.m {display:none; }

.fixed_header {position:fixed; left:0; top:0; background:white; display:none;border-bottom:1px solid #dedede;}
.fixed_header ul ul {border:1px solid #dedede;}


@media only screen and (min-width:1025px) {
footer address {width:700px; }

}


@media only screen and (max-width:1024px) {
.fixed_header {display:none; top:-1000000000000px;}
.main_con01 p {margin-top:40px;}
footer {width:auto;}
footer > div {width:auto !important;}

#visual ol {min-width:1px;}
header div {ove rflow:hidden; width:auto;}
header div button {float:left; cursor:pointer;display:block; margin:25px; }
header div button img {width:27px;}
header h1 {float:left; padding-left:40px; position:relative; top:0; margin-top:21px;z-index:2}
header h1 img.logo_main {top:0; width:230px; margin:0 auto;}
header ol {display:none;}
header p {display:none;}
header > div > ul.m button {color:white; cursor:pointer; position:absolute; left:240px; margin-top:28px;}
header > div > ul.p {display:none;}
header > div > ul.m {display:block; position:absolute;  width:300px;top:0; background:#24597c;z-index:9;}

header > div > ul.m ul {display:none; }
header > div > ul.m > li {background:url('../img/bg_gnb_onm.gif') no-repeat 95% 29px;}
header > div > ul.m > li > a {color:#cccccc; font-size:18px; font-weight:bold; display:block; padding:30px 0 30px 30px; }
header > div > ul.m > li.freak > span > a.lang{display:inline-block; color:#cccccc;}
header > div > ul.m > li.freak > span{display:inline-block; padding:30px 0 30px 30px; color:#cccccc;}
header > div > ul.m > li.on {background:#124363 url('../img/bg_gnb_onm.gif') no-repeat 95% 29px;}
header > div > ul.m > li.on > a {color:white;}
header > div > ul.m > li.on > ul {display:block;}
header > div > ul.m > li.freak {background:none;}
header > div > ul.m > li.freak > a {font-size:14px; color:white;}
header > div > ul.m > li.freak > dfn {overflow:hidden; display:block;background:url('../img/bg_gnb_freak_dfn.gif') repeat-x 0 0;}
header > div > ul.m > li.freak > dfn a {color:white; font-weight:Bold; font-size:17px;float:left; padding:22px 0; text-align:center;}
header > div > ul.m > li.freak > dfn a.first {background:url('../img/bg_gnb_freak_first.gif') no-repeat 40px 18px;width:60%; }
header > div > ul.m > li.freak > dfn a.second {background:url('../img/bg_gnb_freak_second.gif') no-repeat -3px 18px;width:40%; }
header > div > ul.m > li.freak > button {position:Absolute; right:30px; top:0px;}
header > div > ul.m > li > ul {padding:15px 0; background:#24597c; padding-left:30px;}
header > div > ul.m > li > ul > li {padding:3px 0;}
header > div > ul.m > li > ul > li > a{color:#cccccc; display:inline-block; width:85%; padding:5px 0;}
header > div > ul.m > li > ul > li.on > a{color:white;}
header > div > ul.m > li > ul > li > a:hover{color:white;}
header > div > dfn.black_bg {display:none; background:black; opacity:0.4; position:fixed;  cursor:pointer;width:100%; height:100%;left:0; top:0;z-index::6;}


header > div > ul.m a {}




#visual ul li strong {}


#visual {to p:0;}
footer div {width:auto;}
footer div p {width:31%;}
footer address {width:69%;height:auto;margin-bottom:20px;}

footer div {position:relative;   padding:60px 20px 45px 20px; margin:0;}
footer div p {position:absolute; right:20px; top:65px; width:31%}
footer address {width:69%;}

footer ol li {margin-bottom:5px;}
footer div > ul {display:none;}
footer dl {display:none;}
header h1 {padding-left:30%;}


}
@media only screen and (max-width:767px) {
#visual p.visual-page {position:Absolute; bottom:12%; left:0; width:100%;text-align:Center;z-index:99999;}
#visual ol {top:53%; left:0; width:98%;text-align:center; z-index:999999;}

footer div {padding:25px 10px 45px 10px;}
footer div p {position:absolute; right:10px; top:25px; width:80%}
footer address {padding-top:80px; float:none; display:block;  width:100%;}
footer ol li {width:49%; margin-right:2%;}
footer ol li.m {margin-right:0;}
footer ol li select{display:block; padding-left:3%;padding-right:0; width:97%;}
header h1 {margin:0 auto 0 auto; padding:0; padding-top:21px; text-align:center; float:none;}
header div button {position:absolute; left:25px; top:25px; margin:0; float:none;z-index:3}
.main_con01 p {margin-top:0px;}

}

@media only screen and (max-width:480px) {
header div button {}
foot er div p {position:absolute; right:10px; top:65px; width:31%}
#visual ol {bottom:45px; left:0; width:100%;text-align:center; z-index:999999;}

}
@media only screen and (max-width:320px) {


}



.edit_view ul {list-style-type: circle;}
.edit_view ol {list-style-type: decimal;}
.edit_view table {border-spacing:2px;}
.board_table2 tbody td .edit_view table tbody td {padding:0;font-weight:normal;display: table-cell;vertical-align: middle;}
.board_table2 .edit_view tbody td span {padding:0;font-weight:normal;}
.board_table2 tbody td .edit_view p {padding:0;border-spacing:2px;display:block;}
.board_table2 table {white-space: normal;line-height: normal;font-weight: normal;font-size: medium;font-variant: normal;font-style: normal;color: -webkit-text;text-align: start;}
